

<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>Comment venir</title>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
    
  </head>
  <body>
    <header>
      <h1><a href="../../index.html">Libre et vous</a></h1>
      <div class="wrap">
	<nav id="main">
	  
	  <ul class="menu">
	    
	    <li>
              
	      <a href="../../events/index.html">Programme</a>    
              
	    </li>
	    
	    <li>
              
	      <a href="../le_libre/index.html">Le Libre</a>    
              
	    </li>
	    
	    <li>
              
	      <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Infos pratiques</a>
              <ul id="sub-menu3" class="submenu">
                
                <li class=" active ">
                  <a href="index.html">Comment venir</a>
                </li>
                
                <li class="">
                  <a href="../../events/submit/index.html">Proposer une conférence/atelier</a>
                </li>
                
                <li class="">
                  <a href="../organisations_participantes/index.html">Organisations participantes</a>
                </li>
                
                <li class="">
                  <a href="../../contact/index.html">Contact</a>
                </li>
                
              </ul>
	      
	    </li>
	    
	  </ul>
	</nav>
	<nav id="auth">
	  <ul class="menu">
	    
	    <li><a href="../../accounts/login/index.html">Se connecter</a></li>
	    
	  </ul>
	</nav>
      </div>
    </header>
    <div class="content">
      
<h2>Comment venir</h2>

<h3>Horaire</h3>

<p>De 11:00 à 17:00</p>


<h3>Lieu</h3>

<p><strong><a href="http://polesud.ch">Pôle Sud</a></strong>,</p>
<p>Centre socioculturel de l’Union Syndicale Vaudoise, av Jean-Jacques Mercier 3, 1003 Lausanne</p>

<h3>Accès</h3>

<h4>Plan</h4>

<iframe width="100%" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=6.627454161643983%2C46.519431213765685%2C6.63099467754364%2C46.521289752447146&amp;layer=mapnik&amp;marker=46.52036049105317%2C6.629224419593811" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=46.52036&amp;mlon=6.62922#map=19/46.52036/6.62922">View Larger Map</a></small>


<h4>Fauteuil roulant</h4>

<p>Les lieux sont accessibles en fauteuil roulant.</p>


<h4>Transport public</h4>

<ul>
  <li><strong>Métro:</strong> <a href="https://osm.org/go/0CSOa0RLo?m=">Arrêt Lausanne-Flon</a>, désservi par le M1 et le M2</li>
  <li><strong>Train CFF:</strong> <a href="https://osm.org/go/0CSOaLGmg--?m=">Gare de Lausanne</a>, prendre ensuite le métro M2 direction Epalinges jusqu'à l'arrêt Lausanne-Flon</li>
  <li><strong>Train LEB:</strong> <a href="https://osm.org/go/0CSOa0RLo?m=">Arrêt Lausanne-Flon</a></li>
</ul>


<h4>À pied</h4>

<p>5 minutes depuis la gare, si vous avez de bonnes jambes.</p>


<h4>Parking</h4>

<ul>
  <li><a href="https://osm.org/go/0CSOaxUqE?m=&way=86090036">Parking St-François</a>, Rue du Grand-Chêne 10, 1003 Lausanne</li>
  <li><a href="https://osm.org/go/0CSObCbbv?m=">Parking du Centre</a>, Rue de Genève 31, 1003 Lausanne</li>
</ul>

    </div>
    <footer>
      <a href="../organisations_participantes/index.html">
	<div class="participants">
	  <!-- <h4>L'Équipe d'organisation</h4> -->
	  <div class="wrap">

	    <div class="association">
	      <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	      <div class="association-name">
		SwissLinux.Org
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/pole_sud_logo.png" alt="Pôle Sud logo" />
	      <div class="association-name">
		Pôle Sud
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/itopie_logo.png" alt="Itopie logo" />
	      <div class="association-name">
		Itopie
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/fixme_logo.png" alt="Fixme logo" />
	      <div class="association-name">
		Fixme
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/ch-open_logo.png" alt="CH Open logo" />
	      <div class="association-name">
		CH Open
	      </div>
	    </div>

	    <div class="business">
	      <img class="minilogo" src="../../static/img/why_logo.jpg" alt="Why! open computing logo" />
	      <div class="business-name">
		Why! open computing
	      </div>
	    </div>

	  </div>
	</div>
      </a>
    </footer>
  </body>
  <script type="text/javascript">
    function openSubMenu(menu_id) {
    document.getElementById(menu_id).classList.toggle("show-sub-menu");
    }
    window.onclick = function(event) {
    if (!event.target.matches('.dropmenu')) {

    var dropdowns = document.getElementsByClassName("submenu");
    var i;
    for (i = 0; i < dropdowns.length; i++) {
		    var openDropdown = dropdowns[i];
		    if (openDropdown.classList.contains('show-sub-menu')) {
		    openDropdown.classList.remove('show-sub-menu');
		    }
		    }
		    }
		    }		
		    </script>
</html>
